/* Localized versions of Info.plist keys */

CFBundleName = "ShutdownWizard";
CFBundleShortVersionString = "InstallAnywhere 2017 Installer";
CFBundleGetInfoString = "InstallAnywhere 2017 Installer";
NSHumanReadableCopyright = "Copyright © 2016 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.1eaa5ce0-1f43-11b2-a5f2-90416141b0dd";
